/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/ /* Examples (uncomment to use):*/ /* Expand site width */ /* body .wrapper { max-width: 1400px !important; } */ /* Set site background image */ /* body { background: url(image_source) top no-repeat; } /* Hide compare button */ /* a.compare_item { display: none !important; }*/ .product-view--type2 .product-info.product-info--type2>.flexbox>.product-main { word-break: break-all; } .item-views.tizers .item-wrapper>.item .image { margin-bottom: -15px; max-height: 61px; flex-shrink: 0; align-self: normal; } .wrapper1:not(.with_left_block) .wrapper_inner.front .drag-block.container .content_wrapper_block>.maxwidth-theme { padding-top: 5px; } .wrapper1:not(.with_left_block) .wrapper_inner.front .drag-block.container .maxwidth-theme:not(.wide) .item-views.bottom_banners { padding-bottom: 0px; } .item-views.company .text { padding: 0px 30px 0px 30px; position: relative; } .top_block { margin: 0 0 7px; padding: 0px 0 0; } .wrapper1:not(.with_left_block) .wrapper_inner.front .drag-block.container .item-views.news2:not(.with-border) { padding-bottom: 0px; } .item-views.company .text-block .item .item-inner .preview-text { padding: 0 0 0px 0; } @media (min-width: 992px){ .maxwidth-theme:not(.wide) .item-views.bottom_banners .row>div:not(.col-md-12) .img_inner span { padding-top: 28%; }} .maxwidth-theme:not(.wide) .item-views.bottom_banners .item, .maxwidth-theme:not(.wide) .item-views.bottom_banners .row.margin0 { padding-bottom: 12px; } .cost.prices .more-item-info { display: none; } /*.filter-panel { padding: 13px 0 14px; border-bottom: 1px solid #ececec; border-color: var(--stroke_black); display: none; }*/ .muted { color: #000; } .basket-link .svg, .logo-row .wrap_icon .svg { opacity: 1.5; } div.item-title { overflow: hidden; text-overflow: ellipsis; text-overflow: -o-ellipsis-lastline; display: -webkit-box; -webkit-line-clamp: 50; -webkit-box-orient: vertical; white-space: normal; font-weight: 600; } .product-chars .properties__title { font-weight: bold; } /*.top-content-block>div { padding-bottom: 30px; display: none; }*/ .catalog_block .counter_wrapp .custom_counter { width: 100%; height: 48px; box-sizing: border-box; border: 1px solid #eee; border-color: var(--stroke_black); background: #fafafa; background-color: var(--darkerblack_bg_black); text-align: center; margin: 0 auto; display: inline-block; vertical-align: top; border-radius: 3px; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none; } .catalog_block .counter_wrapp .custom_counter input { height: 48px; background: transparent; border: none; text-align: center; } .custom_counter .minus, .custom_counter .plus { position: absolute; top: 0; bottom: 0; height: auto; cursor: pointer; } .custom_counter .minus { left: 10px; } .custom_counter .plus { right: 10px; } .custom_counter .svg { top: 9px; } /* .catalog_block .counter_wrapp .counter_block_inner { display: none !important; } */ .catalog_block .counter_wrapp .counter_block_inner { width: 100%!important; } .catalog_block .counter_wrapp .custom_counter { display: none !important; } .left_block.sticky-sidebar-custom.product-side.is-affixed .inner-wrapper-sticky { top: 150px!important; background: #fff; transform: unset!important; } header { background: #fff; }

 /* Cookie */
 .policy-popup {
 display: none;
 position: fixed;
 background: #eeeeeef0;
 border-top: 1px solid #eeeeeede;
 width: 100%;
 padding: 15px 0;
 left: 0;
 bottom: 0;
 z-index: 99;
 }

 .policy-popup > div {
 display: flex;
 align-items: center;
 gap: 40px;
 }

 .policy-popup > div > p,
 .policy-popup > div > p a {
 font-size: 13px;
 color: #333;
 margin: 0;
 }

 .policy-popup > div > p a {
 color: var(--red);
 }

 .policy-popup > div > button {
 color: #fff;
 background: var(--red);
 border: 1px solid var(--red);
 border-radius: 10px;
 padding: 5px 10px;
 cursor: pointer;
 transition: all .3s;
 }

 .policy-popup > div > button:hover {
 opacity: 0.85;
 }

 @media (max-width: 475px) {
 .policy-popup > div {
 gap: 20px;
 }
 .policy-popup > div > p, .policy-popup > div > p a {
 font-size: 12px;
 }
 }

.product-container table {
    width: 100%;
 }

 .product-container table td {
    padding: 5px;
 }

 .product-container table tr:nth-child(odd) {
    background: #1a66c421;
 }

/* Categories tree */

.categories-tree {
   margin-bottom: 52px;
   padding-top: 30px;
}

.section-title {
   font-size: 24px;
   font-weight: 700;
   margin-bottom: 36px;
}

.content_wrapper_block {
   padding-top: 30px;
}

.categories-tree .categories-tree-wrapper {
   display: grid;
   grid-template-columns: repeat(4, 1fr);
   gap: 20px;
}

.categories-tree .categories-tree-wrapper .category-tree-item {
   position: relative;
   padding: 20px;
   border-radius: 10px;
   box-shadow: 0 5px 7px 1px rgba(0, 0, 0, .2);
   max-height: 330px;
   overflow: hidden;
}

.categories-tree .categories-tree-wrapper .category-tree-item.active {
   overflow: visible;
}

.categories-tree .categories-tree-wrapper .category-tree-item .category-tree-item-inner a {
   display: flex;
   align-items: flex-start;
}

.categories-tree .categories-tree-wrapper .category-tree-item .category-tree-item-inner a img {
   width: 100px;
   margin: 0;
}

.categories-tree .categories-tree-wrapper .category-tree-item .category-tree-item-inner a .category-tree-item-title,
.categories-tree .categories-tree-wrapper .category-tree-item .category-tree-sub-items a {
   color: #000;
}

.categories-tree .categories-tree-wrapper .category-tree-item .category-tree-item-inner a .category-tree-item-title {
   font-weight: 700;
}

.categories-tree .categories-tree-wrapper .category-tree-item .category-tree-item-inner a .category-tree-item-title:hover,
.categories-tree .categories-tree-wrapper .category-tree-item .category-tree-sub-items a:hover {
   color: #1a66c4;  
}

.categories-tree .categories-tree-wrapper .category-tree-item .category-tree-sub-items {
   display: flex;
   flex-direction: column;
   gap: 5px;
}

.categories-tree .categories-tree-wrapper .category-tree-item.active .category-tree-sub-items {
   position: absolute;
   z-index: 9;
   background-color: white;
   width: 100%;
   padding: 0 20px 40px 20px;

   left: 0;
   box-shadow: 0 7px 7px 1px rgba(0, 0, 0, .2);
   border-radius: 10px;
}

.categories-tree .categories-tree-wrapper .category-tree-item .expandSubItems.close {
   position: absolute;
   bottom: 0;
   display: none;
   padding: 5px 15px;
   background-color: #fff;
   border-bottom: 2px solid #fff;
   border-radius: 10px;
   width: 100%;
   height: 35px;
   left: 0;
   border: none;
   /* background-image: url(../images/down-arrow.svg);
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain; */
   box-sizing: border-box;
}

.categories-tree .categories-tree-wrapper .category-tree-item.active .expandSubItems {
   display: none;
}

.categories-tree .categories-tree-wrapper .category-tree-item.active .expandSubItems.close {
   display: block;
}

.categories-tree .categories-tree-wrapper .category-tree-item.active .expandSubItems.close::after {
   rotate: 180deg;
   transition: all 1s;
}

.categories-tree .categories-tree-wrapper .category-tree-item .expandSubItems {
   position: absolute;
   bottom: 0;
   display: block;
   padding: 5px 15px;
   background-color: #fff;
   border-bottom: 2px solid #fff;
   border-radius: 10px;
   width: 100%;
   height: 35px;
   left: 0;
   border: none;
   /* background-image: url(../images/down-arrow.svg);
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain; */
   box-sizing: border-box;
}

.categories-tree .categories-tree-wrapper .category-tree-item .expandSubItems::after {
   display: block;
   position: absolute;
   content: "";
   width: 20px;
   height: 16px;
   background-image: url(../images/down-arrow.svg);
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
   left: calc(50% - 5px);
   top: calc(35px / 2 - 8px);
   transition: all 1s;
}

.categories-tree .categories-tree-wrapper .category-tree-item .expandSubItems:hover {
   border-bottom: 2px solid #2992d9;
}

.categories-tree > div > a {
   display: block;
   width: fit-content;
   margin: 20px auto 0;
}

.view-counter {
  position: absolute;
  top: 0;
  padding-left: 85px;
  padding-top: 6px;
}

@media(max-width: 1200px) {
   .categories-tree .categories-tree-wrapper {
      grid-template-columns: repeat(3, 1fr);
   }
}

@media(max-width: 850px) {
   .categories-tree .categories-tree-wrapper {
      grid-template-columns: repeat(2, 1fr);
   }

   .top_slider_wrapp .main-slider,
   .top_slider_wrapp .main-slider__item,
   .top_slider_wrapp .main-slider__item td,
   .top_slider_wrapp .main-slider__item tr {
      height: unset;
   }

   .top_slider_wrapp .main-slider tr.main_info {
      height: unset;
      width: 100%;
      aspect-ratio: 17 / 7;
      display: block;
   }
}

@media(max-width: 550px) {
   .categories-tree .categories-tree-wrapper {
      grid-template-columns: repeat(1, 1fr);
   }
}